MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
FileDescriptor.hxx File Reference
`#include "check.h"`
`#include "Compiler.h"`
`#include <assert.h>`
`#include <unistd.h>`
`#include <sys/types.h>`
Include dependency graph for FileDescriptor.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | FileDescriptor
| An OO wrapper for a UNIX file descriptor. More...